libraries/hoopl_dist-boot_VERSION = 3.10.0.1
libraries/hoopl_dist-boot_MODULES = Compiler.Hoopl Compiler.Hoopl.Internals Compiler.Hoopl.Wrappers Compiler.Hoopl.Passes.Dominator Compiler.Hoopl.Passes.DList Compiler.Hoopl.Checkpoint Compiler.Hoopl.Collections Compiler.Hoopl.Combinators Compiler.Hoopl.Dataflow Compiler.Hoopl.Debug Compiler.Hoopl.Block Compiler.Hoopl.Graph Compiler.Hoopl.Label Compiler.Hoopl.MkGraph Compiler.Hoopl.Fuel Compiler.Hoopl.Pointed Compiler.Hoopl.Shape Compiler.Hoopl.Show Compiler.Hoopl.Unique Compiler.Hoopl.XUtil
libraries/hoopl_dist-boot_HIDDEN_MODULES = Compiler.Hoopl.Checkpoint Compiler.Hoopl.Collections Compiler.Hoopl.Combinators Compiler.Hoopl.Dataflow Compiler.Hoopl.Debug Compiler.Hoopl.Block Compiler.Hoopl.Graph Compiler.Hoopl.Label Compiler.Hoopl.MkGraph Compiler.Hoopl.Fuel Compiler.Hoopl.Pointed Compiler.Hoopl.Shape Compiler.Hoopl.Show Compiler.Hoopl.Unique Compiler.Hoopl.XUtil
libraries/hoopl_dist-boot_SYNOPSIS =A library to support dataflow analysis and optimization
libraries/hoopl_dist-boot_HS_SRC_DIRS = src
libraries/hoopl_dist-boot_DEPS = base-4.5.0.0 containers-0.4.2.1
libraries/hoopl_dist-boot_DEP_NAMES = base containers
libraries/hoopl_dist-boot_TRANSITIVE_DEPS = containers-0.4.2.1 deepseq-1.3.0.0 array-0.4.0.0 base-4.5.0.0 integer-gmp-0.4.0.0 ghc-prim-0.2.0.0 rts-1.0
libraries/hoopl_dist-boot_TRANSITIVE_DEP_NAMES = containers deepseq array base integer-gmp ghc-prim rts
libraries/hoopl_dist-boot_INCLUDE_DIRS = 
libraries/hoopl_dist-boot_INCLUDES = 
libraries/hoopl_dist-boot_INSTALL_INCLUDES = 
libraries/hoopl_dist-boot_EXTRA_LIBRARIES = 
libraries/hoopl_dist-boot_EXTRA_LIBDIRS = 
libraries/hoopl_dist-boot_C_SRCS  = 
libraries/hoopl_dist-boot_CMM_SRCS  := $(addprefix cbits/,$(notdir $(wildcard libraries/hoopl/cbits/*.cmm)))
libraries/hoopl_dist-boot_DATA_FILES = 
libraries/hoopl_dist-boot_HC_OPTS = -Wall -fno-warn-name-shadowing -XHaskell2010
libraries/hoopl_dist-boot_CC_OPTS = 
libraries/hoopl_dist-boot_CPP_OPTS = 
libraries/hoopl_dist-boot_LD_OPTS = 
libraries/hoopl_dist-boot_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/usr/lib/ghc/base-4.5.0.0/include' '/usr/lib/ghc/include'
libraries/hoopl_dist-boot_DEP_CC_OPTS = 
libraries/hoopl_dist-boot_DEP_LIB_DIRS_SINGLE_QUOTED = '/usr/lib/ghc/containers-0.4.2.1' '/usr/lib/ghc/deepseq-1.3.0.0' '/usr/lib/ghc/array-0.4.0.0' '/usr/lib/ghc/base-4.5.0.0' '/usr/lib/ghc/integer-gmp-0.4.0.0' '/usr/lib/ghc/ghc-prim-0.2.0.0' '/usr/lib/ghc'
libraries/hoopl_dist-boot_DEP_LIB_DIRS_SEARCHPATH = /usr/lib/ghc/containers-0.4.2.1:/usr/lib/ghc/deepseq-1.3.0.0:/usr/lib/ghc/array-0.4.0.0:/usr/lib/ghc/base-4.5.0.0:/usr/lib/ghc/integer-gmp-0.4.0.0:/usr/lib/ghc/ghc-prim-0.2.0.0:/usr/lib/ghc
libraries/hoopl_dist-boot_DEP_LIB_REL_DIRS = libraries/containers/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/hoopl_dist-boot_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/containers/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/hoopl_dist-boot_DEP_EXTRA_LIBS = gmp ffi m rt dl
libraries/hoopl_dist-boot_DEP_LD_OPTS = 
libraries/hoopl_dist-boot_BUILD_GHCI_LIB = NO

$(eval $(libraries/hoopl_PACKAGE_MAGIC))
